<webbox id="userList">
<!--# the header of the list #-->
<table width="100%" border="0" cellspacing="0">
  <tr><td class="list_header">T_("User List")</td></tr>
</table>
<div class="v_space_1px" />

<!--# the list #-->
<table width="100%" cellspacing="1">
  <repeat rs="selected_users">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of Users.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <var name="img">
        ('{{user_id}}'=='{{current_user}}' ? "blue_triangle.png" : "pixel.png")
      </var>
      <tr class="list_row_{{row}}">
        <td width="10"><img src="{{GRAPHICS}}{{img}}" /></td>
        <td>
          <a href="javascript:select_user('{{user_id}}')">{{username}}</a>
        </td>
        <td> {{firstname}} {{lastname}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
<include src="{{./}}footer.html" />

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="right">
      <a class="button" href="javascript:add_new_user()">
      T_("Add New user")</a>
    </td>
  </tr>
</table>
</webbox>
